Attach documents to an order
Attach carton and pallet label PDFs to an existing order using multipart/form-data. The metadata field should be a stringified JSON array describing the files.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the order to attach the documents to
Body
Stringified JSON array describing the files to be uploaded. Allowed types: packing_list, bill_of_lading, carton_labels, pallet_labels, other. Only the files referenced in this array are required in the form-data. Example: [{"type":"packing_list","file_format":"PDF"},{"type":"carton_labels","file_format":"PDF"}]
PDF file for carton labels. Only required if referenced in metadata.
PDF file for pallet labels. Only required if referenced in metadata.
PDF file for packing list. Only required if referenced in metadata.
PDF file for bill of lading. Only required if referenced in metadata.
PDF file for other document type. Only required if referenced in metadata.
Response
Successfully uploaded documents
Success message

